.cb_605a235aef5cf2ca26d98f6e18041cbb {
  @import url("https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/3.0.1/iconfont/material-icons.min.css");
}
@font-face {
  font-family: latam-icons-regular;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b134c2077f5_latamicons-w-rg.eot#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-regular;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b136079b636_latamicons-w-bd.woff2) format("woff2"), url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b1347ac99ef_latamicons-w-rg.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-bold;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b131f095e5d_latamicons-w-bd.eot#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-bold;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b13199346fc_latamicons-w-bd.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-interaction;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b12f3289871_latam-interaction.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Regular-Italic;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b12ce9d6a61_latam-sans-regular-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Regular;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b12b5fcc4a1_latam-sans-regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Light-Italic;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b129961dbc4_latam-sans-light-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Light;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b129961dbc4_latam-sans-light-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Hairline-Italic;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b1269fa1608_latam-sans-hairline-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Hairline;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b105092f18e_latam-sans-hairline.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Extended;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b103015a390_latam-sans-extended.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Bold-Italic;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b1016328f63_latam-sans-bold-italic.woff2) format("woff2"), url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b10067b7263_latam-sans-bold-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Bold;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b0ffcfe214a_latam-sans-bold.woff2) format("woff2"), url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b0fed78a0ae_latam-sans-bold.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Black-Italic;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b0fe1de6e3f_latam-sans-black-italic.woff2) format("woff2"), url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b0fcf255fc9_latam-sans-black-italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Black;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b0fc8b467c2_latam-sans-black.woff2) format("woff2"), url(https://d3rwujusajfqlr.cloudfront.net/uploads/60aeb851bcf77_latam-sans-black.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb body {
  color: #5c5c5c;
  font-family: "Latam-Sans-Regular";
  overflow-x: hidden;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb h1,
.cb_605a235aef5cf2ca26d98f6e18041cbb h2,
.cb_605a235aef5cf2ca26d98f6e18041cbb h3,
.cb_605a235aef5cf2ca26d98f6e18041cbb h4,
.cb_605a235aef5cf2ca26d98f6e18041cbb h5,
.cb_605a235aef5cf2ca26d98f6e18041cbb h6 {
  font-family: "Latam-Sans-Bold";
}
.cb_605a235aef5cf2ca26d98f6e18041cbb p {
  font-family: "Latam-Sans-Regular";
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .container {
  background-color: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .bold {
  font-family: "Latam-Sans-Bold";
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 8px;
  text-align: center;
  font-family: "Latam-Sans-Bold";
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .red {
  background: #e8114b;
  color: #ffffff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .btn.red:hover {
  text-decoration: none;
  color: #ffffff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .btn-check:focus + .btn,
.cb_605a235aef5cf2ca26d98f6e18041cbb .btn:focus {
  box-shadow: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* TOPO */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content h1 {
  color: #10004f;
  text-align: center;
  font-size: 33px;
  font-style: normal;
  line-height: 40px; /* 121.212% */
  letter-spacing: 0.25px;
  margin: 24px auto 12px auto;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content p {
  color: #5c5c5c;
  text-align: center;
  font-family: "Latam-Sans-Regular";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  margin: 0 auto;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .btn.red {
  width: 204px;
  height: 40px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* NAV PILLS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav.nav-pills {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  max-width: 442px;
  margin: 32px auto;
  padding: 2px 2px;
  border-radius: 100px;
  border: 1px solid #5c5c5c;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav-link {
  max-width: 217px;
  border-radius: 100px;
  background: #fff;
  color: #5c5c5c;
  text-align: center;
  font-family: "Latam-Sans-Regular";
  font-size: 14px;
  font-style: normal;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav-link:hover {
  cursor: pointer;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav-link.active {
  background: #1b0088;
  color: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* click tabs planos */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos-topo {
  opacity: 0;
  display: none;
  transform: translateY(10px);
  transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
  position: absolute;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos-topo.active {
  opacity: 1;
  display: block;
  visibility: visible;
  transform: translateY(0);
  position: relative;
}
@media (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content {
    border-radius: 24px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content h1 {
    font-size: 22px;
    line-height: 28px;
    max-width: 320px !important;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content p {
    font-size: 15px;
    line-height: 21px;
    max-width: 350px;
  }
}
@media (max-width: 767px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content {
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content h1 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    max-width: 90%;
    margin: 24px auto 16px auto;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content p {
    max-width: 80%;
    margin-bottom: 16px;
    text-align: center;
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content h1 {
    max-width: 60%;
    margin: 16px auto;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .btn.red {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav.nav-pills {
    max-width: 320px;
    flex-direction: row !important;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .topo__content .nav-link {
    max-width: 156px;
    height: 56px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* PLANOS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__sem-cartao::before,
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__com-cartao::before {
  position: relative;
  top: 12px;
  left: 16px;
  content: "Mais popular";
  display: flex;
  width: 100px;
  height: 24px;
  font-family: "Latam-Sans-Bold";
  justify-content: center;
  align-items: center;
  border-radius: 999px;
  background: #eeedf9;
  font-size: 14px;
  color: #10004f;
  z-index: 10;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner {
  height: 280px;
  display: flex;
  gap: 0;
  padding: 32px;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: top;
  border-radius: 16px;
  color: #fff;
  background: url(images/destination-selection.svg) center right/35% no-repeat, linear-gradient(273deg, #10004f 10.8%, #2d34ce 111.56%);
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner h2 {
  font-size: 19px;
  line-height: 24px; /* 126.316% */
  letter-spacing: 0.1px;
  color: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner p {
  color: #fff;
  font-family: "Latam-Sans-Regular";
  font-size: 14px;
  font-style: normal;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
  max-width: 368px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .banner__valor-plano {
  font-family: "Latam-Sans-Bold";
  font-size: 27px;
  line-height: 32px; /* 118.519% */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner a.btn.red {
  max-width: 244px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner a.btn.red:hover {
  cursor: pointer;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner h3 {
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
  color: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__beneficios {
  height: 260px;
  display: flex;
  flex-direction: column;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  gap: 20px;
  max-width: 430px;
  display: flex;
  flex-direction: row;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner ul li {
  align-self: stretch;
  margin-bottom: 16px;
  font-size: 14px;
  /* float: left; */
  max-width: 190px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__com-cartao .planos__banner ul li {
  margin-bottom: 11px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__txt-asterisco {
  margin-top: 24px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__txt-asterisco a {
  color: #e8114b;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* click tabs tabela desktop */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabela-desk {
  opacity: 0;
  display: none;
  transform: translateY(10px);
  transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
  position: absolute;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabela-desk.active {
  opacity: 1;
  display: block;
  visibility: visible;
  transform: translateY(0);
  position: relative;
}
@media (max-width: 1200px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner {
    background: linear-gradient(273deg, var(--colors-indigo-dark, #10004f) 10.8%, var(--colors-indigo-light, #2d34ce) 111.56%);
    justify-content: space-around;
    height: auto;
    padding-bottom: 0;
  }
}
@media (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner {
    padding-bottom: 32px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner p {
    max-width: 358px;
  }
}
@media (max-width: 767px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner ul {
    flex-direction: row;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner h3 {
    margin-top: 24px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner a.btn.red {
    margin: 0 auto;
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner {
    justify-content: start;
    align-items: start;
    height: 580px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner ul {
    flex-direction: column;
    gap: 0;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner ul li {
    max-width: unset;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__banner a.btn.red {
    max-width: 100%;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__txt-asterisco {
    margin-top: 0;
  }
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* PLANOS_INFOS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos {
  margin-top: 24px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters {
  height: 753px;
  padding: 32px 24px;
  border-radius: 16px;
  border: 1px solid #e1e1e1;
  background: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters.maior {
  height: 920px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters h4 {
  color: #000;
  font-family: "Latam-Sans-Bold";
  font-size: 16px;
  font-style: normal;
  line-height: 24px; /* 150% */
  letter-spacing: 0.2px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters p {
  color: #5c5c5c;
  font-family: "Latam-Sans-Regular";
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters a.btn.white {
  border-radius: 8px;
  border: 1px solid #cd1043;
  color: #cd1043;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters a.btn.white:hover {
  background: #fff;
  color: #e8114b;
  text-decoration: none;
  cursor: pointer;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters .infos__beneficios h3 {
  margin-top: 24px;
  color: #000;
  font-family: "Latam-Sans-Bold";
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters .infos__beneficios ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters .infos__beneficios ul li {
  margin: 16px 0 0 0;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters .infos__beneficios ul li img {
  width: 16px;
  height: 16px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters .infos__beneficios ul li span {
  font-size: 14px;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters {
    height: 863px;
  }
}
@media (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters {
    margin-bottom: 20px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters:last-of-type {
    /* margin-bottom: 0; */
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters,
  .cb_605a235aef5cf2ca26d98f6e18041cbb .planos__infos .infos_boosters.maior {
    height: unset;
  }
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* BOOSTERS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .boosters__content {
  margin: 64px auto auto;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .boosters__content h2 {
  color: #10004f;
  font-size: 27px;
  line-height: 32px; /* 118.519% */
  margin-bottom: 32px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos {
  display: flex;
  padding: 24px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 261px;
  gap: 8px;
  flex: 1 0 0;
  border-radius: 16px;
  border: 1px solid #e1e1e1;
  background: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos p {
  text-align: center;
  max-width: 190px;
  color: #5c5c5c;
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos a {
  text-align: center;
  font-family: "Latam-Sans-Bold";
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
  color: #e8114b;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos a:hover {
  cursor: pointer;
  text-decoration: underline;
  /* color: #cd1043; */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__icon {
  display: flex;
  width: 40px;
  height: 40px;
  /* padding: 8px; */
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  border-radius: 100px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .icon__mais {
  background: #99cc33;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .icon__embarque {
  background: #ed1650;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .icon__acelere {
  background: #2ec9ed;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .icon__turbo {
  background: #6617a3;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos h3 {
  color: #000;
  font-family: "Latam-Sans-Bold";
  font-size: 16px;
  line-height: 24px; /* 150% */
  letter-spacing: 0.2px;
}
@media (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos {
    margin-bottom: 20px;
    height: unset;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos p {
    /* max-width: unset; */
    max-width: 310px;
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .booster__infos p {
    max-width: 350px;
  }
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* FAQ */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content h3 {
  color: #10004f;
  font-size: 27px;
  font-style: normal;
  line-height: 32px; /* 118.519% */
  margin-top: 64px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion {
  margin: 32px auto;
  background: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-item {
  border-color: #e1e1e1;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-button {
  color: #10004f !important;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-button:not(.collapsed) {
  color: unset;
  background-color: unset;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .accordion-button:focus {
  box-shadow: unset;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-item p {
  color: #000;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-item a {
  color: #2d34ce;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .faq__content .accordion-item a:hover {
  cursor: pointer;
  color: #2d34ce;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* REGULAMENTOS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box {
  /* width: 603px; */
  background-color: #fff;
  height: 192px;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  margin: 32px auto;
  padding-left: 24px;
  gap: 24px;
  border-radius: 16px;
  box-shadow: 0px 4px 8px 0px rgba(48, 48, 48, 0.1019607843);
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box h3 {
  font-family: "Latam-Sans-Bold";
  font-size: 19px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #0f004f;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box p {
  font-size: 15px;
  line-height: 23px;
  color: #5c5c5c;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box a {
  font-family: "Latam-Sans-Bold";
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
  text-align: center;
  vertical-align: middle;
  color: #e8114b;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box a:hover {
  color: #e8114b;
  text-decoration: none;
  cursor: pointer;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box a img {
  width: 14px;
  margin-left: 4px;
}
@media (min-width: 767px) and (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box {
    height: 252px;
    padding-left: 4px;
    gap: 4px;
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento .container {
    margin-top: 32px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .regulamento__box {
    margin: 0 auto 32px auto;
    padding-left: 4px;
    gap: 10px;
    height: 212px;
  }
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* COMPARE BENEFICIOS */
  /* NAV PILLS */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content {
  margin-top: 64px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__title {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: start;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content h2 {
  color: #10004f;
  font-family: "Latam-Sans-Bold";
  font-size: 27px;
  line-height: 32px; /* 118.519% */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav.nav-pills {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  max-width: 442px;
  padding: 2px 2px;
  border-radius: 100px;
  border: 1px solid #5c5c5c;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav-link {
  max-width: 217px;
  border-radius: 100px;
  background: #fff;
  color: #5c5c5c;
  text-align: center;
  font-family: "Latam-Sans-Regular";
  font-size: 14px;
  font-style: normal;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav-link:hover {
  cursor: pointer;
  text-decoration: none;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav-link.active {
  background: #1b0088;
  color: #fff;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__tabela-desktop {
  margin-top: 32px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabela__mobile {
  opacity: 0;
  display: none;
  transform: translateY(10px);
  transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
  position: absolute;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabela__mobile.active {
  opacity: 1;
  display: block;
  visibility: visible;
  transform: translateY(0);
  position: relative;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* tabelas */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td {
  color: #000;
  font-family: "Latam-Sans-Bold";
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
  height: 118px;
  width: 180px !important;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__head th {
  height: 80px;
  /* padding: 24px; */
  width: 150px !important;
  overflow: hidden;
  /* text-overflow: ellipsis; */
  white-space: nowrap;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__head th span {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #000;
  font-family: "Latam-Sans-Bold";
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__head th span:first-child {
  justify-content: center;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb tr.table__head > th:first-of-type {
  width: 360px !important;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td h3 {
  margin-bottom: 0;
  color: #000;
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.3px;
  margin-top: 14px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td p.beneficios__paragraph {
  margin-top: 4px;
  margin-bottom: 0;
  color: #5c5c5c;
  font-size: 14px;
  line-height: 18px; /* 150% */
  letter-spacing: 0.4px;
  text-align: left;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td p {
  margin: 0;
  color: #5c5c5c;
  font-size: 14px;
  line-height: 18px; /* 150% */
  letter-spacing: 0.4px;
  text-align: center;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* .table__beneficios td {
    max-width: 360px;
    padding: 24px;
  } */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td span {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .btn.white {
  border-radius: 8px;
  color: #cd1043;
  margin: 32px auto 0 auto;
  border: 2px solid #cd1043;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .btn.white:hover {
  text-decoration: none;
  cursor: pointer;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .load-more__icone {
  width: 16px;
  height: 16px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .load-more__icone.benefits__opened {
  transform: rotate(-180deg);
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabelas-mobile__title label {
  font-family: "Latam-Sans-Bold";
  margin: 32px 0 16px 0;
  color: #000;
  font-size: 14px;
  line-height: 150%; /* 21px */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabelas-mobile__title select {
  display: flex;
  padding: 8px 16px;
  justify-content: space-between;
  align-items: center;
  flex: 1 0 0;
  border-radius: 4px;
  border: 0.5px solid #b8b8b8;
  color: #5c5c5c;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .tabelas-mobile__title select option {
  color: #5c5c5c;
  font-family: "Latam-Sans-Regular";
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb {
  /* tabelas mobile com select */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .planos--mobile {
  display: flex;
  flex-direction: row;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .mob__beneficios {
  width: 40%;
  height: 1443px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .table__mob {
  /* width: 30%; */
  /* max-width: 50%; */
  height: 1443px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__tabela-mobile {
  margin-top: 32px;
  display: flex;
  flex-direction: row;
  /* align-items: center; */
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__tabela-mobile .table__beneficios td {
  height: 257px;
  padding: 20px;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .compare__tabela-mobile .table__head td {
  height: 110px;
  text-align: center;
}
.cb_605a235aef5cf2ca26d98f6e18041cbb .select__msg-erro {
  color: #ed1650;
  font-size: 16px;
  margin: 16px auto -16px auto;
}
@media (max-width: 992px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .compare__title {
    flex-direction: column;
  }
}
@media (max-width: 576px) {
  .cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content {
    margin-top: 0;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .compare__title h2 {
    margin: 12px 0 32px 0;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav.nav-pills {
    flex-direction: row !important;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .compare__content .nav-link {
    max-width: 156px;
    height: 56px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td p.beneficios__paragraph {
    font-size: 12px;
  }
  .cb_605a235aef5cf2ca26d98f6e18041cbb .table__beneficios td p {
    font-size: 12px;
  }
}